=== debian/control ===
Source: rust-gix-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>,
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-ref-0.43+default-dev <!nocheck>,
 librust-gix-sec-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-unicode-bom-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-winnow-0.6+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-config
X-Cargo-Crate: gix-config
Rules-Requires-Root: no

Package: librust-gix-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~),
 librust-gix-config-value-0.14+serde-dev (>= 0.14.6-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~),
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
 librust-gix-glob-0.16+serde-dev (>= 0.16.2-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-ref-0.43+default-dev,
 librust-gix-ref-0.43+serde-dev,
 librust-gix-sec-0.10+default-dev (>= 0.10.6-~~),
 librust-gix-sec-0.10+serde-dev (>= 0.10.6-~~),
 librust-memchr-2+default-dev,
 librust-once-cell-1+default-dev (>= 1.14.0-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~),
 librust-unicode-bom-2+default-dev (>= 2.0.2-~~),
 librust-winnow-0.6+default-dev,
 librust-winnow-0.6+simd-dev
Provides:
 librust-gix-config+default-dev (= ${binary:Version}),
 librust-gix-config+serde-dev (= ${binary:Version}),
 librust-gix-config-0-dev (= ${binary:Version}),
 librust-gix-config-0+default-dev (= ${binary:Version}),
 librust-gix-config-0+serde-dev (= ${binary:Version}),
 librust-gix-config-0.36-dev (= ${binary:Version}),
 librust-gix-config-0.36+default-dev (= ${binary:Version}),
 librust-gix-config-0.36+serde-dev (= ${binary:Version}),
 librust-gix-config-0.36.1-dev (= ${binary:Version}),
 librust-gix-config-0.36.1+default-dev (= ${binary:Version}),
 librust-gix-config-0.36.1+serde-dev (= ${binary:Version})
Description: Git-config file parser and editor from the gitoxide project - Rust source code
 Source code for Debianized Rust crate "gix-config"
