## rust-gix-config 0.37.0

=== debian/changelog ===
rust-gix-config (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config 0.37.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:56:53 +0200
