=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: rust-gix-config
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~) <!nocheck>,
- librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>,
+ librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
  librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
  librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
- librust-gix-ref-0.43+default-dev <!nocheck>,
+ librust-gix-ref-0.44+default-dev <!nocheck>,
  librust-gix-sec-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
  librust-memchr-2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>,
@@ -23,7 +23,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-config]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-config
 X-Cargo-Crate: gix-config
@@ -38,12 +38,12 @@
  librust-bstr-1+std-dev (>= 1.3.0-~~),
  librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~),
  librust-gix-config-value-0.14+serde-dev (>= 0.14.6-~~),
- librust-gix-features-0.38+default-dev (>= 0.38.1-~~),
+ librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
  librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
  librust-gix-glob-0.16+serde-dev (>= 0.16.2-~~),
  librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
- librust-gix-ref-0.43+default-dev,
- librust-gix-ref-0.43+serde-dev,
+ librust-gix-ref-0.44+default-dev,
+ librust-gix-ref-0.44+serde-dev,
  librust-gix-sec-0.10+default-dev (>= 0.10.6-~~),
  librust-gix-sec-0.10+serde-dev (>= 0.10.6-~~),
  librust-memchr-2+default-dev,
@@ -60,11 +60,11 @@
  librust-gix-config-0-dev (= ${binary:Version}),
  librust-gix-config-0+default-dev (= ${binary:Version}),
  librust-gix-config-0+serde-dev (= ${binary:Version}),
- librust-gix-config-0.36-dev (= ${binary:Version}),
- librust-gix-config-0.36+default-dev (= ${binary:Version}),
- librust-gix-config-0.36+serde-dev (= ${binary:Version}),
- librust-gix-config-0.36.1-dev (= ${binary:Version}),
- librust-gix-config-0.36.1+default-dev (= ${binary:Version}),
- librust-gix-config-0.36.1+serde-dev (= ${binary:Version})
+ librust-gix-config-0.37-dev (= ${binary:Version}),
+ librust-gix-config-0.37+default-dev (= ${binary:Version}),
+ librust-gix-config-0.37+serde-dev (= ${binary:Version}),
+ librust-gix-config-0.37.0-dev (= ${binary:Version}),
+ librust-gix-config-0.37.0+default-dev (= ${binary:Version}),
+ librust-gix-config-0.37.0+serde-dev (= ${binary:Version})
 Description: Git-config file parser and editor from the gitoxide project - Rust source code
  Source code for Debianized Rust crate "gix-config"
