## rust-gix-config 0.38.0

=== debian/changelog ===
rust-gix-config (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config 0.38.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:23:23 +0200
