=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config 0.38.0 --all-targets --all-features
Features: test-name=rust-gix-config:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config 0.38.0 --all-targets
Features: test-name=librust-gix-config-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config 0.38.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-config-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config 0.38.0 --all-targets --no-default-features
Features: test-name=librust-gix-config-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
