## rust-gix-config 0.42.0

=== debian/changelog ===
rust-gix-config (0.42.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config 0.42.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:43:46 +0100
