## rust-gix-config 0.46.0

=== debian/changelog ===
rust-gix-config (0.46.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config 0.46.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:35:31 +0100

rust-gix-config (0.42.0-2) unstable; urgency=medium

  * Team upload.
  * Package gix-config 0.42.0 from crates.io using debcargo 2.7.11
  * Upgrade winnow to 0.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:21:06 +0100
