=== debian/control ===
Source: rust-gix-config
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-glob-0.21+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-ref-0.53+default-dev <!nocheck>,
 librust-gix-sec-0.12+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.21.3-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-unicode-bom-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-winnow-0.7+default-dev (>= 0.7.10-~~) <!nocheck>,
 librust-winnow-0.7+simd-dev (>= 0.7.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-config
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-config

Package: librust-gix-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-config-value-0.15+serde-dev (>= 0.15.1-~~),
 librust-gix-features-0.43+default-dev,
 librust-gix-glob-0.21+default-dev,
 librust-gix-glob-0.21+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-ref-0.53+default-dev,
 librust-gix-ref-0.53+serde-dev,
 librust-gix-sec-0.12+default-dev,
 librust-gix-sec-0.12+serde-dev,
 librust-memchr-2+default-dev,
 librust-once-cell-1+default-dev (>= 1.21.3-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.15.1-~~),
 librust-thiserror-2+default-dev,
 librust-unicode-bom-2+default-dev (>= 2.0.3-~~),
 librust-winnow-0.7+default-dev (>= 0.7.10-~~),
 librust-winnow-0.7+simd-dev (>= 0.7.10-~~)
Provides:
 librust-gix-config+default-dev (= ${binary:Version}),
 librust-gix-config+serde-dev (= ${binary:Version}),
 librust-gix-config-0-dev (= ${binary:Version}),
 librust-gix-config-0+default-dev (= ${binary:Version}),
 librust-gix-config-0+serde-dev (= ${binary:Version}),
 librust-gix-config-0.46-dev (= ${binary:Version}),
 librust-gix-config-0.46+default-dev (= ${binary:Version}),
 librust-gix-config-0.46+serde-dev (= ${binary:Version}),
 librust-gix-config-0.46.0-dev (= ${binary:Version}),
 librust-gix-config-0.46.0+default-dev (= ${binary:Version}),
 librust-gix-config-0.46.0+serde-dev (= ${binary:Version})
Description: Git-config file parser and editor from the gitoxide project - Rust source code
 Source code for Debianized Rust crate "gix-config"
